/*
Theme Name:  Life Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [Life Theme] in this child theme.
Author:      Pixelwars
Author URI:  http://themeforest.net/user/pixelwars
Version:     1.0.2
Template:    life
Tags:        portfolio
Text Domain: life-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.contenedor-flexible {


	
	
}

ul, li {
	list-style: none;
}
.expanding-grid {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.expanding-grid .links {
  display: block;
  margin: 0 -1em;
  overflow: hidden;
  padding: 1em 0;
}
.expanding-grid .links > li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  float: left;
  padding: 1em;
}
.expanding-grid .links > li a {
  background: #94d500;
  color: #fff;
  display: block;
  font-size: 2em;
  line-height: 1;
  padding: 25% 1em;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.expanding-grid .links > li a:hover {
  background: #72a203;
}
.expanding-grid .links > li a.active {
  background: #72a203;
}
.expanding-grid .links > li a.active:after {
  background-color: transparent;
  border-bottom: 0.375em solid #5f6a72;
  border-left: 0.375em solid transparent;
  border-right: 0.375em solid transparent;
  bottom: -0.5em;
  content: '';
  height: 0;
  left: 50%;
  margin-left: -0.375em;
  position: absolute;
  width: 0;
}
@media only screen and (max-width: 39.99em) {
  .expanding-grid .links > li {
    width: 50%;
  }
  .expanding-grid .links > li:nth-of-type(2n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 40em) and (max-width: 59.99em) {
  .expanding-grid .links > li {
    width: 33.3333333333%;
  }
  .expanding-grid .links > li:nth-of-type(3n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 60em) {
  .expanding-grid .links > li {
    width: 25%;
  }
  .expanding-grid .links > li:nth-of-type(4n+1) {
    clear: left;
  }
}
.expanding-grid .spacer {
  background-color: #5f6a72;
  clear: both;
  display: block;
  margin: 0 1em;
}
.expanding-grid .expanding-container {
  clear: both;
  display: none;
  overflow: hidden;
  width: 100%;
}
.expanding-grid .expanding-container.expanded, .expanding-grid .expanding-container:target {
  display: block;
}
.expanding-grid .hentry {
  background: #5f6a72;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  clear: both;
  color: #fff;
  min-height: 4em;
  overflow: hidden;
  padding: 2em;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.expanding-grid .hentry .entry-image {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  float: right;
  margin-left: 1em;
  padding: 0.25em 0 0.52em 1em;
  text-align: center;
  width: 50%;
}
.expanding-grid .hentry .entry-title {
  font-size: 1.5em;
}
.expanding-grid .close-button {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj48cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNLjcuN2wxOCAxOG0tMTggMGwxOC0xOCIvPjwvc3ZnPg==) no-repeat scroll 50% 50% transparent;
  color: #fff;
  display: inline-block;
  height: 20px;
  line-height: 1;
  overflow: hidden;
  padding: 1.5em 2em;
  text-decoration: none;
  text-indent: 5em;
  white-space: nowrap;
  width: 20px;
  will-change: opacity;
  z-index: 5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.expanding-grid .close-button.active {
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.expanding-grid .close-button:hover {
  opacity: 0.5;
}

.img-placeholder {
  background: #94d500;
  color: #fff;
  font-size: 4em;
  font-weight: 300;
  line-height: 1;
  padding: 25% 0.25em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

section img {width:100%; height: auto;}

section {max-width:1200px; margin: 0 auto; overflow: hidden;}

.top {
  position: fixed;
  top: 0;
  z-index: 999;
  background-color: #fff;
  width: 100%;
}

.slider-in {
  list-style-type: none;
  padding: 0;
}

.slide__item {
  position: relative;
  background: #95d600;
}

.slide-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-family: 'Roboto';
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .63);

}

.slide-caption__title {
  font-size: 3rem;
  font-weight: 900;
  margin-bottom: 0;
  text-transform: uppercase;
   text-shadow: 1px 1px 4px rgba(0, 0, 0, .63);
}

.slide-caption__title:before{
  content: '';
  width: 20%;
  border-bottom: 2px solid #fff;
  display: block;
  margin: 0 auto;
}

.owl-item.active .slide-caption__title{
  animation: 1s .2s fadeInUp both;
  -webkit-animation: 1s .2s fadeInUp both;
}

.owl-item.active .slide-caption__desc{
  animation: 1s .6s fadeInUp both;
    -webkit-animation: 1s .6s fadeInUp both;
}

.owl-item.active .btn {
  animation: 1s .9s flipInX both;
  -webkit-animation: 1s .9s flipInX both;
}

.slide-caption__desc {
  font-size: .8rem;
  font-weight: 300;
  margin-top: 0;
  text-transform: uppercase;
   text-shadow: 1px 1px 4px rgba(0, 0, 0, .63);
}

.slide__item .btn {
    font-size: 16px;
    font-weight: 300;
    border: 2px solid #fff;
    color: #94d500;
    padding: .6rem 2rem;
    display: inline-block;
    text-decoration: none;
    margin-top: .5rem;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, .0);
    background: #fff;
    font-weight: bold;

}
.owl-carousel .owl-item .slide__item img {opacity: 0.2;} 

.owl-carousel .owl-item.active .slide__item img {opacity: 0.7;animation: 1s .6s pulse both;
-webkit-animation: 1s .1s pulse both;
} 
    

.flex-icon {
	
	display: flex;
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-align-items: center;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	-webkit-justify-content: space-around;
}

.flex-icon .alignone {margin: 0px;}
.flex-icon h3 {
	
	    margin: 0 auto !important;
    margin-bottom: 36px !important;
    text-align: center !important;
    margin-top: 36px !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    color: #95d600 !important;
}

.flex-icon div {
	
	max-width: calc(100%/5);
	max-width: -webkit-calc(100%/5);
}

ul {
	
	margin: 0px;
}

.is-header-small .header-wrap, .is-header-row .header-wrap, .is-menu-top .header-wrap, .is-menu-bar .menu-wrap {
    border-bottom: 0px solid rgba(0, 0, 0, 0.07);
}

.titular h1 {font-size: 30px;
	text-align: center;
	text-transform: uppercase;color:#5f6a72; }
.flex{display:flex;flex-direction:row;-webkit-flex-direction:row;display:-webkit-flex;max-width:1200px;margin: 0 auto;align-items:center;-webkit-align-items:center;}
.flex .columna {width: 50%;padding: 20px;}.flex .columna img {padding: 20px;}
.columna strong {font-size: 43px;line-height: normal;color:#94d500;}
.destacado {position: relative; overflow: hidden;max-height: 200px;padding-top: 40px;padding-bottom: 40px;height: 200px;}
.destacado img {position: absolute;top: 100%;left: 50%;transform: translate(-50%,-100%);-webkit-transform: translate(-50%,-100%);z-index: -1;opacity: 0.5;}
.titular h1 {font-size: 30px;text-align: center;text-transform: uppercase;color: #5f6a72;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}

input:focus, textarea:focus, *:focus {
    outline: none;
}

.flex input {max-width: 100%;}

.flex form {padding: 30px;}

footer .col-md-4 img {
	
	max-width: 50% !important;
}

@media (max-width: 700px) {
	
	.flex-icon {flex-direction: column; -webkit-flex-direction: column;}
	
	.flex-icon div {max-width: calc(100%/2);
	max-width: -webkit-calc(100%/2); width: 50%;display: -webkit-inline-box; align-self: flex-start; -webkit-align-self: flex-start; }
	
	
	.flex {flex-direction: column;-webkit-flex-direction: column;}
	.flex .columna {width: 100%;}
	
	.site-title img {
    max-width: 100% !important;
}

.site-title img {
    max-height: 120px !important;
}
	
	
	}
	
	
.parrafos {max-width: 80%; margin: 0 auto;}

.parrafos h4 {color: #94d500;}

.ancho .entry-header {padding: 20px !important; padding-bottom: 40px !important; } 

	.ancho .entry-header .entry-title {font-size: 24px; text-transform: uppercase; background: #94d500; color: #fff; padding: 20px 0px 20px 0px;} 
	
	
.ancho .flex .columna strong {font-size: 19px;}
.ancho .flex.equipo .columna {text-align: center; width: 33.33%;}
.ancho .flex.equipo .columna span {padding: 0px; line-height: normal; font-size: 10px;}

.flex {flex-wrap: wrap; -webkit-flex-wrap: wrap;}

.destacado {margin-bottom: 30px;}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.resp {width: 100%; height: auto;}

.ancho {width: 100%;}

.destacado {width: 100%;}

.owl-dots {display: flex; flex-direction: row; justify-content: center; align-items: center;}

.owl-dots .owl-dot {    display: inline-block;
    position: relative;
    padding: 7px;
    margin-bottom: .25em;
    font-size: 5px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.2;
    outline: 0;
    border: 2px solid #333;
    color: #333;
    text-shadow: none;
    background: none;
    border-radius: 0;
    font-weight: 400;
    border-radius: 50%;
    margin: 4px;}


.owl-dot.active {background:#94d700 ;}